Problème installation linux

Fermé
T62840 Messages postés 377 Date d'inscription jeudi 20 octobre 2016 Statut Membre Dernière intervention 30 octobre 2019 - 16 avril 2017 à 15:35
T62840 Messages postés 377 Date d'inscription jeudi 20 octobre 2016 Statut Membre Dernière intervention 30 octobre 2019 - 24 avril 2017 à 01:42
Bonjour,

J'essaye de démarrer en live mode sur un vieux pc et j'ai çe message d'erreur:

WARNING: PAE disabled. Use parameter 'forcepae' to enable at your own risk !
This kernel requires the following features not present on the CPU:
pae
Unable to boot-please use a kernel appropriate for your CPU



A voir également:

12 réponses

Utilisateur anonyme
16 avril 2017 à 16:25
Bonjour,
Soit le processeur ne supporte pas PAE, soit cette fonction est désactivée.
https://fr.wikipedia.org/wiki/Extension_d%27adresse_physique
Donc, soit vous utilisez une distribution (ou une version de kernel) qui ne nécessite pas PAE, soit vous tentez d'utilisez l'instruction "forcepae" comme le message l'indique.
https://doc.ubuntu-fr.org/tutoriel/installation_sur_nonpae
0
T62840 Messages postés 377 Date d'inscription jeudi 20 octobre 2016 Statut Membre Dernière intervention 30 octobre 2019 28
17 avril 2017 à 11:20
Comment utiliser le forcepae ?
0
zipe31 Messages postés 36402 Date d'inscription dimanche 7 novembre 2010 Statut Contributeur Dernière intervention 27 janvier 2021 6 415
17 avril 2017 à 11:26
Salut,

Tu cliques sur le 2nd lien et tu lis ;-))
0
Pierrecastor Messages postés 41463 Date d'inscription mercredi 5 novembre 2003 Statut Modérateur Dernière intervention 6 février 2024 4 133
17 avril 2017 à 11:36
Salut

Le PC ou tu essaye de l’installé, c'est celui la ?

Windows 7 Ultimate 64bits
Processeur Intel Xeon X3360 2.83GHz
Carte graphique ATI Radeon HD4850
Carte mère Asus p5q pro
Disque dur Seagate SATA 80Go+2 IDE sur contrôleur raid
8Go de RAM
Alim Corsair VS550

Et quelle distribution essaye tu d'y installer ?
0
zipe31 Messages postés 36402 Date d'inscription dimanche 7 novembre 2010 Statut Contributeur Dernière intervention 27 janvier 2021 6 415
17 avril 2017 à 11:37
Salut,

Je cite :
J'essaye de démarrer en live mode sur un vieux pc et j'ai çe message d'erreur:
0
Pierrecastor Messages postés 41463 Date d'inscription mercredi 5 novembre 2003 Statut Modérateur Dernière intervention 6 février 2024 4 133 > zipe31 Messages postés 36402 Date d'inscription dimanche 7 novembre 2010 Statut Contributeur Dernière intervention 27 janvier 2021
17 avril 2017 à 11:43
Vieux PC, c'est flou, genre le PC cité date de 2009/2010, ce qui est vieux pour certains, du coup, si on peut avoir la config et la distribution précise, ça serait déjà un bon point de départ pour aider. ;*)
0
T62840 Messages postés 377 Date d'inscription jeudi 20 octobre 2016 Statut Membre Dernière intervention 30 octobre 2019 28
17 avril 2017 à 12:15
C'est un compaq nx9030, pentium M 725 1.6ghz, 2go de ram
0

Vous n’avez pas trouvé la réponse que vous recherchez ?

Posez votre question
T62840 Messages postés 377 Date d'inscription jeudi 20 octobre 2016 Statut Membre Dernière intervention 30 octobre 2019 28
17 avril 2017 à 12:19
la distrib linux mint et si ça fonctionne mal lubuntu
0
T62840 Messages postés 377 Date d'inscription jeudi 20 octobre 2016 Statut Membre Dernière intervention 30 octobre 2019 28
17 avril 2017 à 12:21
Le forcepae met le même message
0
T62840 Messages postés 377 Date d'inscription jeudi 20 octobre 2016 Statut Membre Dernière intervention 30 octobre 2019 28
17 avril 2017 à 12:31
0
Bonjour,
Avec 256 Mo de ram, tu vas pas aller loin. Il n'y a plus que de rares distros qui se contentent de si peu. Essaie celle-ci :

http://antix.mepis.org/index.php?title=Main_Page

En prime, elle est non-pae.
N'oublie pas de créer une partition de swap d'au moins 512 Mo sur le disque dur.
0
T62840 Messages postés 377 Date d'inscription jeudi 20 octobre 2016 Statut Membre Dernière intervention 30 octobre 2019 28
17 avril 2017 à 12:39
J'ai dit que j'avais mis 2go de ram ^^
0
Oui, mais en non-pae, il n'y a plus grand chose sur le marché...
Une autre :
http://www.bodhilinux.com/download/
Choisis legacy...
0
T62840 Messages postés 377 Date d'inscription jeudi 20 octobre 2016 Statut Membre Dernière intervention 30 octobre 2019 28
17 avril 2017 à 12:42
Non pae ? Les téléchargement sont i386 0.0
0
i386 est en principe non-pae.
Essaie, tu ne risques que de perdre un peu de temps si ça ne fonctionne pas.
0
T62840 Messages postés 377 Date d'inscription jeudi 20 octobre 2016 Statut Membre Dernière intervention 30 octobre 2019 28
17 avril 2017 à 12:43
Je teste bodhi linux et je te redis ^^
0
C'est moksha desktop autrement dit un fork de enlightenment e17... C'est très différent de ce qu'on a l'habitude d'utiliser. Ne sois pas surpris.
0
T62840 Messages postés 377 Date d'inscription jeudi 20 octobre 2016 Statut Membre Dernière intervention 30 octobre 2019 28
17 avril 2017 à 20:23
C'est du pae, 36bits, i386.... Ça ne fonctionne pas.... Ile faut ou du i486 ou 686 je crois....
0
Bodhi linux legacy a un noyau non-pae
http://www.bodhilinux.com/w/selecting-the-correct-iso-image/

C'est à dire cette image iso :
http://sourceforge.net/projects/bodhilinux/files/4.1.0/bodhi-4.1.0-legacy.iso/download
0
Test avec un linux mint mais prend bien une version xfce qui est adaptée pour les config légère... Il tourne très bien chez moi sur le un IBM T43 de 2005 ( pour les config standard rendre plutôt mint mate)
0
T62840 Messages postés 377 Date d'inscription jeudi 20 octobre 2016 Statut Membre Dernière intervention 30 octobre 2019 28
24 avril 2017 à 01:42
Je regarderais tout ça quand j'aurais du temps là je suis un peu débordé..... Je vous redis plus tard, merci de m'aider ^^ !
0